Page MenuHomePhabricator

Consult with English Wikipedia and re. whether they still want mapframe (given limitations)
Closed, ResolvedPublic

Description

English Wikipedia asked in an RfC for mapframe to be turned on there. We need to let them know what our plans are—that we are emphasizing only a basic locator service and do not plan to add new features in the foreseeable. Providing they can accept that, providing maps to en.wiki will be a positive development for readers.

We should do the consultation as soon as possible. We should launch the feature some time in April, so as to leave time to deal with any fallout before the Collab Team rolls off this project at the end of June.

Event Timeline

Restricted Application added a project: Maps. · View Herald TranscriptFeb 21 2018, 7:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a project: Discovery. · View Herald TranscriptFeb 21 2018, 7:29 PM
Trizek removed a subscriber: Trizek.Feb 21 2018, 7:33 PM
CKoerner_WMF triaged this task as High priority.Feb 23 2018, 3:50 PM
CKoerner_WMF lowered the priority of this task from High to Medium.
jmatazzoni raised the priority of this task from Medium to High.Feb 26 2018, 11:57 PM
mxn added a subscriber: mxn.Feb 27 2018, 6:28 PM
Evad37 added a subscriber: Evad37.Feb 28 2018, 12:34 AM

@CKoerner_WMF, it's getting on time we post this consultation. Where do you suggest? I imagine to Village Pump, which is where the original RfC was. Were we thinking also,

Anywhere else?

@jmatazzoni Those venues seem to be the most appropriate. I might also suggest the following if you'd like:

CKoerner_WMF added a comment.EditedMar 29 2018, 4:58 PM

Note: I added it to Tech News, which will go out on Monday April 2nd.

https://meta.wikimedia.org/wiki/Tech/News/2018/14

Also aded to the WikiProject:Maps on English Wikipedia:

https://en.wikipedia.org/w/index.php?title=Wikipedia_talk:WikiProject_Maps#Mapframe_on_English_Wikipedia

jmatazzoni closed this task as Resolved.Apr 6 2018, 12:18 AM

Given the strong support for the proposal to release mapframe to en.wiki on Village Pump, I'm closing this ticket. I've also created a new parent task for this, T191584, "Release mapframe to English Wikipedia."

So, let's do it!